package com.bonus.canteen.core.menu.model;

import io.swagger.annotations.ApiModel;

@ApiModel
public class MenuDishesTypeModel {
   private Long dishesId;
   private Long typeId;
   private String typeName;

   public Long getDishesId() {
      return this.dishesId;
   }

   public Long getTypeId() {
      return this.typeId;
   }

   public String getTypeName() {
      return this.typeName;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setTypeId(final Long typeId) {
      this.typeId = typeId;
   }

   public void setTypeName(final String typeName) {
      this.typeName = typeName;
   }

}
